<?xml version="1.0" encoding="utf-8" ?>
<service>
  <id>nginx</id>
  <name>nginx</name>
  <description>nginx</description>
  <executable>C:\PinClipBoardHosting\nginx.exe</executable>
  <logpath>C:\PinClipBoardHosting\</logpath>
  <logmode>roll</logmode>
  <depend></depend>
  <startargument>-p C:\PinClipBoardHosting</startargument>
  <stopargument>-p C:\PinClipBoardHosting -s stop</stopargument>
</service>